ULpreVFP2016: 
  fileName: $CMSSW_BASE/src/Corrections/JME/data/Summer20UL16APV_JRV3_MC.tgz
  corrName: Summer20UL16_JRV3_MC_PtResolution_AK4PFchs.txt
  unctName: Summer20UL16_JRV3_MC_SF_AK4PFchs.txt

ULpostVFP2016: 
  fileName: $CMSSW_BASE/src/Corrections/JME/data/Summer20UL16_JRV3_MC.tgz
  corrName: Summer20UL16_JRV3_MC_PtResolution_AK4PFchs.txt
  unctName: Summer20UL16_JRV3_MC_SF_AK4PFchs.txt

UL2017: 
  fileName: $CMSSW_BASE/src/Corrections/JME/data/Summer19UL17_JRV2_MC.tgz
  corrName: Summer19UL17_JRV2_MC_PtResolution_AK4PFchs.txt
  unctName: Summer19UL17_JRV2_MC_SF_AK4PFchs.txt

UL2018: 
  fileName: $CMSSW_BASE/src/Corrections/JME/data/Summer19UL18_JRV2_MC.tgz
  corrName: Summer19UL18_JRV2_MC_PtResolution_AK4PFchs.txt
  unctName: Summer19UL18_JRV2_MC_SF_AK4PFchs.txt

preEE2022:
  fileName: $CMSSW_BASE/src/Corrections/JME/data/Summer22_22Sep2023_JRV1_MC.tar.gz
  corrName: Summer22_22Sep2023_JRV1_MC_PtResolution_AK4PFPuppi.txt
  unctName: Summer22_22Sep2023_JRV1_MC_SF_AK4PFPuppi.txt

postEE2022:
  fileName: $CMSSW_BASE/src/Corrections/JME/data/Summer22EEPrompt22_JRV1_MC.tar.gz
  corrName: Summer22EEPrompt22_JRV1_MC_PtResolution_AK4PFPuppi.txt
  unctName: Summer22EEPrompt22_JRV1_MC_SF_AK4PFPuppi.txt

preBPix2023:
  fileName: $CMSSW_BASE/src/Corrections/JME/data/Summer23Prompt23_RunCv1234_JRV1_MC.tar.gz
  corrName: Summer23Prompt23_RunCv1234_JRV1_MC_PtResolution_AK4PFPuppi.txt
  unctName: Summer23Prompt23_RunCv1234_JRV1_MC_SF_AK4PFPuppi.txt

postBPix2023:
  fileName: $CMSSW_BASE/src/Corrections/JME/data/Summer23BPixPrompt23_RunD_JRV1_MC.tar.gz
  corrName: Summer23BPixPrompt23_RunD_JRV1_MC_PtResolution_AK4PFPuppi.txt
  unctName: Summer23BPixPrompt23_RunD_JRV1_MC_SF_AK4PFPuppi.txt




